Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2466/?format=api
{ "ob_id": 2466, "uuid": "d2a1eae2cff4b2e93320a7027ec9e832", "title": "European eXport of Precursors and Ozone by long-Range Transport (EXPORT)", "abstract": "The primary objective of EXPORT is to characterise and quantify the photochemical air pollution both forming over Europe and being exported eastwards from Europe. The data held at BADC was collected during a co-ordinated 3 aircraft flying campaign in August 2000 based at Oberpfaffenhofen in Southern Germany. Measurements were made of many photochemical parameters including ozone, its precursors, other oxidants and both gas phase and particulate tracers in the air over Europe and that being transported eastwards out of Europe. The groups involved are the Universities of East Anglia, Cambridge, Leicester, Leeds, Reading and UPMC-SA, MRF, DLR, Max-Planck Institute for Nuclear Physics - Heidelberg and the Norwegian Institute for Air Research.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1725/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1726/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2463/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11627/?format=api" ] }